Bug 716159 - FTBFS man-pages-ru-0.98-4.fc15
FTBFS man-pages-ru-0.98-4.fc15
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-ru (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 12:26 EDT by FTBFS
Modified: 2011-07-16 03:31 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-30 17:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (16.87 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
build.log (375.38 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
mock.log (1.22 KB, text/plain)
2011-06-23 12:26 EDT, FTBFS
no flags Details
root.log (20.48 KB, text/plain)
2011-06-23 12:27 EDT, FTBFS
no flags Details
build.log (375.45 KB, text/plain)
2011-06-23 12:27 EDT, FTBFS
no flags Details
mock.log (1.30 KB, text/plain)
2011-06-23 12:27 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 12:26:52 EDT
man-pages-ru-0.98-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 12:26:55 EDT
Created attachment 509231 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 12:26:57 EDT
Created attachment 509232 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 12:26:58 EDT
Created attachment 509233 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 12:27:00 EDT
Created attachment 509234 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 12:27:01 EDT
Created attachment 509235 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 12:27:02 EDT
Created attachment 509236 [details]
mock.log


mock.log for x86_64
Comment 7 nucleo 2011-06-30 17:51:03 EDT
Fixed in man-pages-ru-0.98-5.fc16
http://koji.fedoraproject.org/koji/buildinfo?buildID=251181
Comment 8 Fedora Update System 2011-06-30 18:01:35 EDT
man-pages-ru-0.98-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/man-pages-ru-0.98-5.fc15
Comment 9 Fedora Update System 2011-07-16 03:31:23 EDT
man-pages-ru-0.98-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.